Follow

11/13/2017 - ZenPack Release: Nutanix 1.0.1

Version 1.0.1 of the Nutanix ZenPack (ZenPacks.zenoss.Nutanix) has been released.

This release is compatible with Zenoss versions 5.2 - 6.0, and has the following requirements.

  • ZenPacks.zenoss.ZenPackLib 2.0.8 or higher
  • ZenPacks.zenoss.PythonCollector

The following changes have been made since the previous release: 1.0.0.

  • Add debug info for modeler (ZPS-2310)
  • Guard for missing disk hardware info (ZPS-2311)
  • Extend zCollectorClientTimeout to 600, optimize modeling (ZPS-2316, ZPS-2430)

Detailed information on this ZenPack is available from the ZenPack Catalog.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk